Subject: Trainer Candidate - Namita Mehta
From: Namita Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 03:13:00 -0400

| | Tech Support Test

Name | Namita Mehta
E-mail | [email-masked]
Phone Number | (+91) 9582264145
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Exl Services Pvt. Ltd | sr. Executive | 28/02/2022 | 40000
Previous Employer 2 | Genpact | Process Delveloper | 15/07/2017 | 35000

If Selected, how much time do you need to join? | Immediate Joining
Please briefly describe your work experience specifically in Quality? | I have worked in BPO industry for 15 years. 11 years in Genpact for GE Healthcare Process. 4 years with Exl Services Pvt. Ltd. 3 yrs in Operations and 1 year with quality. I was responsible for monitoring Agent's calls, emails drafts, presenting new ideas for process improvement, publishing reports to managers and Clients. Provided Feeback to Agents and interdepartmental coordination got the training and development of the team performance.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most important challenge for the manager is to manage coordination between the Client and Agents. I had to maintain a report to show that the performance of the team members was as per the Clients expectation within a given deadline. To build that report, a lot of data was required. To get this data I had to coordinate between the team leaders and Agent. One of the team was not responsive to the request for the required date. I had a conversation with the team leader first to explain the situation and bring him to the point where TL understood the client's expectations. I then had the entire team meet and explained the seriousness of the situation to get the data. There was a lot of opposition at first, however, with composure and responsibility I answered all the questions from the team and they are then ready to provide the data within the deadline.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is when the agent is able to answer all the customer's questions and the customer is satisfied. Great Customer service is when the agent is able to maintain a professional report both for himself and the company along with answering custiomer's question and the customer is happy to speak with the agent.
What according to you makes you a good candidate for this position? | Good Candidate is one who has the appropriate skills required to do the job along with the confidence to handle any situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |